.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c895.component_ContentDisplay_Content {
 } #c891{
padding:0;
margin-bottom: 20px;
}
#c891 .component_Custom_Blurb {
padding:20px;
}
#c891 .component_Custom_Blurb .blurb--image {
width: 100%;
height: auto;
}
#c891 .component_Custom_Blurb header h3 {
text-align: center;
}
#c891 .component_Custom_Blurb header h3 a {
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 27px; text-align: center; color: #291E1C;
text-align: center;
}
#c891 .blurb--content {
font-family: Poppins;
font-style: normal;
font-weight: normal;
font-size: 15px;
line-height: 28px; color: #666666;
text-align: center;
}
.banner-wrapper .banner {
width: 100%;
}
.projects-main { background: #BBA06F;
text-align: center;
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 40px;
line-height: 60px; color: #FFFFFF;
margin: 0;
margin-top: -10px;
margin-bottom: 23px;
padding: 15px;
}
#c890 {
display: none;
}
#c878 {
padding:0;
}
.projects-blurb {
width: 100%;
max-width: 1280px;
padding: 20px;
margin:auto;
margin-bottom: 23px;
}
.projects-blurb .plain_content {
font-family: Poppins;
font-style: normal;
font-weight: normal;
font-size: 15px;
line-height: 28px;
text-align: center; color: #666666;
}
#c875 {
padding:0;
}
#c874{
display: none;
}
#c413 {
display: none;
}
#projects {
width: 100%;
max-width: 1280px;
margin: auto;
}
.project {
box-sizing: border-box;
padding:20px;
}
.row {
width: 100%;
max-width: 1280px;
margin-left: -20px;
margin-right: -20px;
}
.col-md-4 {
float: left;
width: 33.33%;
}
.component_Custom_Projects {
margin: 0; margin: 0; padding: 8px 14px;  } #c891.component_Custom_Projects {
 } .component_Custom_Blurb {
margin: 0; margin: 0; padding: 8px 14px;  } #c899.component_Custom_Blurb {
 } #c900.component_Custom_Blurb {
 } #c901.component_Custom_Blurb {
 } #c902.component_Custom_Blurb {
 } #c903.component_Custom_Blurb {
 } #c904.component_Custom_Blurb {
 } #c1195.component_Custom_Blurb {
 } #c1196.component_Custom_Blurb {
 } #c1197.component_Custom_Blurb {
 } #c1345.component_Custom_Blurb {
 } #c1362.component_Custom_Blurb {
 } #c1379.component_Custom_Blurb {
 } #c1380.component_Custom_Blurb {
 } #c1395.component_Custom_Blurb {
 } #c1427.component_Custom_Blurb {
 } #c1816.component_Custom_Blurb {
 } #c1863.component_Custom_Blurb {
 } #c1864.component_Custom_Blurb {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c893.component_Layout_Table {
margin: 0px;  } 
